Bug 8652 - [UPDATE REQUEST 2014.1-2016.1] get-skypeforlinux 8.13.0.2
: [UPDATE REQUEST 2014.1-2016.1] get-skypeforlinux 8.13.0.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-10 17:46 MSK by Алзим
Modified: 2018-01-16 13:02 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2018-01-10 17:46:46 MSK
2016.1
https://abf.io/build_lists/2917025

2014.1
https://abf.io/build_lists/2917027
Comment 1 Vladimir Potapov 2018-01-10 19:44:24 MSK
> 2014.1
> https://abf.io/build_lists/2917027
Not work (I see white empty window on screen)
Comment 2 Vladimir Potapov 2018-01-12 09:32:34 MSK
(In reply to comment #0)
> 2016.1
> https://abf.io/build_lists/2917025
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2018-01-16 07:49:23 MSK
get-skypeforlinux-8.13.0.2-1
2016.1
https://abf.io/build_lists/2917025
**************************** Advisory **********************
Up to 8.13.0.2
************************************************************
QA Verified